# version 1.5.0 2007-12-21 17:00:17 ~0
# author Joomla! Project
# copyright (C) 2005 Open Source Matters. All rights reserved.
# license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL

# Note : All ini files need to be saved as UTF-8 ~ www.Joomla.cn


ATOM 1.0=对站点文档操作的一种规范
FORMAT=格式
MOD_SYNDICATE=联合模块
PARAMFEEDFORMAT=参数格式
PARAMTEXT=输入单独显示 RSS 连结的文字
RSS 2.0=RSS 2.0一种规范
SMART SYNDICATION MODULE THAT CREATES SYNDICATED FEED FOR THE PAGE WHERE THE MODULE IS DISPLAYED=智能联合模块在模块显示的网页上提供新闻联合供稿功能.
SYNDICATE=新闻联合供稿
TEXT=文字